﻿.container {
    background-color: #f9f9f9;
}

.card {
    background: #ffffff;
    border-radius: 12px;
}


.abp-account-layout {
    background: #f9f9f9;
}

.btn.btn-primary {
    text-transform: uppercase;
    background-color: #EE4D9B !Important;
    border-color: #EE4D9B !Important;
    border-radius: 20px;
}

//Buttons select color
.btn.btn-primary:hover {
    background-color: #EE4D9B !Important;
    border-color: #093245 !Important;
}
